You are here

Pastebin Ruby SDK by FormalHellhound

The Pastebin Ruby SDK by FormalHellhound allows developers to integrate the Pastebin API into their Ruby applications. This SDK requires Ruby 2.3+ and Ruby Rest Client 1.8+.